@charset "UTF-8";
:root {
  --black: 51,51,51;
  --red: 238,0,59;
  --dark_red: 207,28,85;
  --main: 171,94,173;
  --accent: 227,55,129;
  --note: 102,102,102;
  --bg: 243,243,243;
  --gray: 153,153,153;
  --dark_gray: 167,167,167;
  --border: 210,211,212;
  --light_pink: 242,238,246;
  --beige: 242,238,230;
  --green: 92,198,172;
  --blue: 16,120,237;
  --purple: 195,129,203;
  --light_purple: 250,244,255;
  --pink_purple: 203,75,138;
  --blue: 87 129 234;
  --yellow: 255 183 3;
  --beauty_main: 233,83,131;
  --beauty_light_pink: 252,229,237;
  --contents_width: 1100px;
  --body_padding_side: 60px;
  --contents_width_with_padding: 1160px;
  --sidebar_width: 250px;
  --hover_opacity: .7;
}

.u-font-attention {
  color: #cf1039;
  font-weight: bold;
}

/* l-container
================================================ */
.l-container {
  padding-top: 0px;
}

/* .menu_shimi_hokuro
================================================ */
.menu_shimi_hokuro__head01 {
  font-family: "Kaisei Tokumin", serif;
  font-size: 2.2rem;
  text-shadow: 0px 1px 4px #ffffff, 0px 1px 4px #ffffff, 0px 1px 4px #ffffff, 0px 1px 4px #ffffff, 0px 1px 4px #ffffff, 0px 1px 4px #ffffff, 0px 1px 4px #ffffff, 0px 1px 4px #ffffff;
}
.menu_shimi_hokuro__head02 {
  font-family: "Kaisei Tokumin", serif;
  font-size: 2.8rem;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 20px;
}
.menu_shimi_hokuro__head02-cation {
  color: #cf1039;
}
.menu_shimi_hokuro__head02-sub {
  font-size: 2.2rem;
  display: block;
  margin-bottom: 5px;
}
@media all and (min-width: 768px) {
  .menu_shimi_hokuro__head01 {
    font-size: 3.8rem;
  }
  .menu_shimi_hokuro__head02 {
    font-size: 6rem;
    margin-bottom: 30px;
  }
  .menu_shimi_hokuro__head02-sub {
    font-size: 4rem;
    margin-bottom: 10px;
  }
}

/* menu_shimi_hokuro-mainimg
================================================ */
.menu_shimi_hokuro-mainimg {
  background-color: #E1E0E6;
}

/* menu_shimi_hokuro-about
================================================ */
.menu_shimi_hokuro-about {
  padding-top: 70px;
}
.menu_shimi_hokuro-about__header {
  text-align: center;
  background: #110502;
  background: linear-gradient(90deg, #110502 0%, #594641 50%, #110502 100%);
  border-radius: 20px 20px 0 0;
  position: relative;
  padding: 30px 30px 20px 30px;
  margin-bottom: 15px;
}
.menu_shimi_hokuro-about__header-sub {
  position: absolute;
  left: 50%;
  top: 0%;
  transform: translate(-50%, -50%);
  width: 60%;
}
.menu_shimi_hokuro-about__header:after {
  content: "";
  background: url(../img/bg_about01.png) no-repeat;
  background-size: contain;
  width: 55px;
  height: 24px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 100%);
}
.menu_shimi_hokuro-about__head {
  width: 90%;
  margin: 10px auto 0;
}
.menu_shimi_hokuro-about__box {
  position: relative;
  border-radius: 20px;
  padding: 20px 20px 0 20px;
  box-sizing: border-box;
}
.menu_shimi_hokuro-about__box + .menu_shimi_hokuro-about__box {
  margin-top: 50px;
}
.menu_shimi_hokuro-about__box:before {
  content: "";
  background: #f6f0ea;
  width: 100%;
  height: 90%;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 15px;
}
.menu_shimi_hokuro-about__box-img {
  width: 90%;
  margin: auto;
  position: relative;
}
.menu_shimi_hokuro-about__box-head {
  position: relative;
  font-family: "Kaisei Tokumin", serif;
  text-align: center;
}
.menu_shimi_hokuro-about__box-head-case {
  width: 25%;
  margin: 0 auto 10px;
}
.menu_shimi_hokuro-about__box-head-txt {
  font-size: 2.5rem;
  line-height: 1.4;
  margin-bottom: 10px;
}
.menu_shimi_hokuro-about__box-head-sub {
  display: block;
  font-size: 0.8em;
}
.menu_shimi_hokuro-about__box-head.is-colmn {
  display: flex;
  justify-content: center;
}
.menu_shimi_hokuro-about__box-head.is-colmn .menu_shimi_hokuro-about__box-head-case {
  margin: 0 10px 0;
}
.menu_shimi_hokuro-about__box-btn {
  width: 92%;
  margin: auto;
}
.menu_shimi_hokuro-about__box-btn-link {
  background: #110502;
  background: linear-gradient(90deg, #110502 0%, #594641 50%, #110502 100%);
  display: flex;
  justify-content: center;
  width: 100%;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  line-height: 1.1;
  padding: 20px 0;
  transform: translateY(50%);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
  font-size: 1.6rem;
  position: relative;
  font-weight: bold;
}
.menu_shimi_hokuro-about__box-btn-circle {
  background: #fff;
  width: 20px;
  height: 20px;
  display: block;
  border-radius: 50%;
  position: relative;
  margin-left: 10px;
  z-index: 1;
}
.menu_shimi_hokuro-about__box-btn-circle:before {
  width: 8px;
  height: 13px;
  content: "";
  display: inline-block;
  background-color: currentColor;
  color: #794b3e;
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 13"><path d="M.95.5 0 1.53l5.032 4.976L0 11.483.95 12.5 7 6.506.95.5Z" fill="currentColor"/></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 13"><path d="M.95.5 0 1.53l5.032 4.976L0 11.483.95 12.5 7 6.506.95.5Z" fill="currentColor"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  transition: all 0.3s ease;
  position: absolute;
  left: 58%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.menu_shimi_hokuro-about__box-btn-txt {
  min-width: 13em;
}
.menu_shimi_hokuro-about__box p {
  position: relative;
}
@media all and (min-width: 768px) {
  .menu_shimi_hokuro-about {
    padding-top: 140px;
  }
  .menu_shimi_hokuro-about__inner {
    width: 780px;
    margin: auto;
  }
  .menu_shimi_hokuro-about__header {
    border-radius: 20px 20px 0 0;
    padding: 40px 0;
    margin-bottom: 40px;
  }
  .menu_shimi_hokuro-about__header-sub {
    width: 400px;
    margin: auto;
  }
  .menu_shimi_hokuro-about__header:after {
    width: 94px;
    height: 41px;
  }
  .menu_shimi_hokuro-about__head {
    width: 500px;
    margin: 10px auto 0;
  }
  .menu_shimi_hokuro-about__box {
    padding: 20px 50px 0 50px;
  }
  .menu_shimi_hokuro-about__box + .menu_shimi_hokuro-about__box {
    margin-top: 100px;
  }
  .menu_shimi_hokuro-about__box:before {
    border-radius: 20px;
  }
  .menu_shimi_hokuro-about__box-img {
    width: 650px;
    margin: auto;
  }
  .menu_shimi_hokuro-about__box-head-case {
    width: 15%;
    margin: 0 auto 20px;
  }
  .menu_shimi_hokuro-about__box-head-txt {
    font-size: 3.4rem;
    margin-bottom: 20px;
  }
  .menu_shimi_hokuro-about__box-head.is-colmn .menu_shimi_hokuro-about__box-head-case {
    margin: 7px 10px 0;
  }
  .menu_shimi_hokuro-about__box-btn {
    width: 420px;
  }
  .menu_shimi_hokuro-about__box-btn-link {
    font-size: 2.4rem;
    padding: 25px;
  }
  .menu_shimi_hokuro-about__box-btn-circle {
    width: 30px;
    height: 30px;
    margin-left: 15px;
  }
  .menu_shimi_hokuro-about__box-btn-circle:before {
    width: 12px;
    height: 19px;
  }
}

/* menu_shimi_hokuro-shimi-intro
================================================ */
.menu_shimi_hokuro-shimi-intro {
  margin-top: 90px;
}
.menu_shimi_hokuro-shimi-intro__head {
  background: #ffffff;
  background: linear-gradient(90deg, white 0%, #e6e5eb 12%, #e6e5eb 51%, #e6e5eb 87%, white 100%);
  text-align: center;
  padding: 10px 0;
  margin-bottom: 30px;
}
.menu_shimi_hokuro-shimi-intro__head.is-hokuro {
  background: linear-gradient(90deg, white 0%, #e8d9da 12%, #e8d9da 51%, #e8d9da 87%, white 100%);
}
.menu_shimi_hokuro-shimi-intro__head-img.is-shimi {
  width: 55%;
  margin: auto;
}
.menu_shimi_hokuro-shimi-intro__box {
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.menu_shimi_hokuro-shimi-intro__box-head {
  line-height: 1.1;
  margin-bottom: 5px;
  font-size: 1.6rem;
}
.menu_shimi_hokuro-shimi-intro__box-sub {
  font-size: 0.8em;
}
.menu_shimi_hokuro-shimi-intro__box-price {
  color: rgb(var(--red));
  font-size: 4rem;
  line-height: 1.1;
}
.menu_shimi_hokuro-shimi-intro__box-price-sub {
  font-size: 1.4rem;
}
.menu_shimi_hokuro-shimi-intro__box-price-sub:after {
  content: "（税込）";
  font-size: 0.7em;
}
.menu_shimi_hokuro-shimi-intro__box-badge {
  background: #ee003b;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  border-radius: 5rem;
  display: block;
  margin: 5px auto 10px;
  width: 11em;
}
@media all and (min-width: 768px) {
  .menu_shimi_hokuro-shimi-intro {
    margin-top: 150px;
  }
  .menu_shimi_hokuro-shimi-intro__inner {
    width: 880px;
    margin: auto;
  }
  .menu_shimi_hokuro-shimi-intro__head-img.is-shimi {
    width: 280px;
  }
  .menu_shimi_hokuro-shimi-intro__box-head {
    font-size: 2.4rem;
    margin-bottom: 10px;
  }
  .menu_shimi_hokuro-shimi-intro__box-sub {
    font-size: 2rem;
  }
  .menu_shimi_hokuro-shimi-intro__box-price {
    font-size: 6rem;
  }
  .menu_shimi_hokuro-shimi-intro__box-price-sub {
    font-size: 2.4rem;
  }
}

/* menu_shimi_hokuro-recommend
================================================ */
.menu_shimi_hokuro-recommend {
  background: #B4A3A1;
  background: radial-gradient(circle, #b4a3a1 0%, #442c24 100%);
  padding: 50px 0;
}
.menu_shimi_hokuro-recommend__head {
  width: 80%;
  margin: auto;
  color: #fff;
}
.menu_shimi_hokuro-recommend__img {
  width: 76%;
  margin: auto;
}
.menu_shimi_hokuro-recommend__list-item {
  filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.3));
}
.menu_shimi_hokuro-recommend__list-item:nth-child(n+2) {
  margin-top: 13px;
}
@media all and (min-width: 768px) {
  .menu_shimi_hokuro-recommend {
    padding: 100px 0;
  }
  .menu_shimi_hokuro-recommend__img {
    width: 680px;
    margin: auto;
    text-align: center;
  }
  .menu_shimi_hokuro-recommend__img.is-hokuro {
    width: 470px;
  }
  .menu_shimi_hokuro-recommend__list {
    width: 700px;
    margin: auto;
  }
  .menu_shimi_hokuro-recommend__list-item:nth-child(n+2) {
    margin-top: 20px;
  }
}

/* menu_shimi_hokuro-case
================================================ */
.menu_shimi_hokuro-case__head {
  margin: 0 auto 20px;
  letter-spacing: -1px;
}
.menu_shimi_hokuro-case .c-bg01 {
  padding: 15px;
}
@media all and (min-width: 768px) {
  .menu_shimi_hokuro-case__head {
    margin-bottom: 30px;
  }
  .menu_shimi_hokuro-case .c-case01:has(div.c-case01__img) {
    width: 700px;
  }
  .menu_shimi_hokuro-case .c-bg01 {
    padding: 30px;
  }
}

/* skin_shimi-treat
================================================ */
.skin_shimi-treat {
  background: #e6e5eb;
  padding: 30px 0;
}
.skin_shimi-treat.is-hokuro {
  background: #f4e8e8;
}
.skin_shimi-treat__head {
  margin: 0 auto 20px;
}
.skin_shimi-treat__head-img {
  width: 200px;
  margin: auto;
}
@media all and (min-width: 768px) {
  .skin_shimi-treat {
    padding: 50px 0;
  }
  .skin_shimi-treat__head {
    margin-bottom: 30px;
  }
  .skin_shimi-treat__head-img {
    width: 350px;
  }
  .skin_shimi-treat .c-set01 {
    width: 780px;
    margin: auto;
  }
}

/* .skin_shimi_model{
================================================ */
.skin_shimi_model__head {
  letter-spacing: -1px;
}
.skin_shimi_model__img {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.skin_shimi_model__img-block {
  width: 49%;
}
.skin_shimi_model__img-block img {
  box-shadow: 5px 5px 10px rgba(186, 186, 186, 0.5);
}
@media all and (min-width: 768px) {
  .skin_shimi_model__inner {
    width: 880px;
  }
}

/* .skin_shimi_progress
================================================ */
.skin_shimi_progress__wrap {
  background: #f6f0ea;
  padding: 30px 0;
}
.skin_shimi_progress__head-img {
  width: 150px;
  margin: auto;
}
@media all and (min-width: 768px) {
  .skin_shimi_progress__wrap {
    padding: 80px 0;
  }
  .skin_shimi_progress__inner {
    width: 780px;
    margin: auto;
  }
  .skin_shimi_progress__head-img {
    width: 250px;
  }
  .skin_shimi_progress .c-txt01 {
    width: 780px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* .skin_shimi-aftercare
================================================ */
.skin_shimi-aftercare__inner {
  background: #f6f0ea;
  border-radius: 15px;
  padding: 15px;
}
.skin_shimi-aftercare__head {
  text-align: center;
}
.skin_shimi-aftercare__box {
  border-radius: 0 0 15px 15px;
}
.skin_shimi-aftercare__box + .skin_shimi-aftercare__box {
  margin-top: 30px;
}
.skin_shimi-aftercare__box-body {
  padding: 15px;
  background: #fff;
}
.skin_shimi-aftercare__box-head {
  background: #761026;
  background: linear-gradient(90deg, #761026 0%, #cf1039 50%, #761026 100%);
  text-align: center;
  border-radius: 15px 15px 0 0;
  color: #fff;
  font-family: "Kaisei Tokumin", serif;
  font-size: 2.2rem;
  font-weight: bold;
  padding: 10px;
}
.skin_shimi-aftercare__box-img {
  margin-bottom: 20px;
  text-align: center;
}
.skin_shimi-aftercare__box .c-txt01 {
  margin-bottom: 20px;
}
@media all and (min-width: 768px) {
  .skin_shimi-aftercare__inner {
    border-radius: 20px;
    width: 880px;
    margin: auto;
    padding: 50px;
    box-sizing: border-box;
  }
  .skin_shimi-aftercare__box + .skin_shimi-aftercare__box {
    margin-top: 50px;
  }
  .skin_shimi-aftercare__box-head {
    font-size: 3.6rem;
  }
  .skin_shimi-aftercare__box-body {
    padding: 50px;
  }
}